Re: [AMBER] PLUMED patching with AMBER

From: Jason Swails <jason.swails.gmail.com>
Date: Thu, 12 Nov 2015 11:45:35 -0500

On Thu, Nov 12, 2015 at 11:35 AM, Giovanni Bussi <giovanni.bussi.gmail.com>
wrote:

> Jason, you are right.
>
> Ambertools 15 comes pre-patched with plumed, with a procedure that is
> equivalent to doing:
> plumed patch --runtime -p
>
> However, as far as I understood Sanjib is using Amber 14.
>

‚ÄčAmber 14 currently runs alongside AmberTools 15. Unfortunately the
meaning of "Amber 14" is a little ambiguous given the staggered release
schedule of Amber and AmberTools. I suspect that Sanjib is actually
running AmberTools 15 alongside a copy of Amber 14.

So if Sanjib *is* using AmberTools 14, the best approach is to use
"./update_amber --upgrade" to upgrade to AmberTools 15, and then Plumed
should just work.

All the best,
Jason

-- 
Jason M. Swails
BioMaPS,
Rutgers University
Postdoctoral Researcher
_______________________________________________
AMBER mailing list
AMBER.ambermd.org
http://lists.ambermd.org/mailman/listinfo/amber
Received on Thu Nov 12 2015 - 09:00:06 PST
Custom Search